<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_144) on Wed Nov 29 12:26:52 CET 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>ChequeosIntegrationTest (CHECK 2.1.1 Test API)</title>
<meta name="date" content="2017-11-29">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ChequeosIntegrationTest (CHECK 2.1.1 Test API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ChequeosIntegrationTest.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.TipoFichero.html" title="enum in es.iam.check.analisisDespliegues.integracionChequeos"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html" target="_top">Frames</a></li>
<li><a href="ChequeosIntegrationTest.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">es.iam.check.analisisDespliegues.integracionChequeos</div>
<h2 title="Class ChequeosIntegrationTest" class="title">Class ChequeosIntegrationTest</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>es.iam.check.analisisDespliegues.integracionChequeos.ChequeosIntegrationTest</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Direct Known Subclasses:</dt>
<dd><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoArchivosNoPermitidosEARIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoArchivosNoPermitidosEARIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/estaticos/ChequeoArchivosNoPermitidosEstaticosIntegationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.estaticos">ChequeoArchivosNoPermitidosEstaticosIntegationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/propiedades/ChequeoArchivosNoPermitidosRecursosIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.propiedades">ChequeoArchivosNoPermitidosRecursosIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoContenidoAppXMLTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoContenidoAppXMLTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoContenidoWebAppTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoContenidoWebAppTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoDescriptoresIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoDescriptoresIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoEstructuraIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoEstructuraIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoExtensionArtefactoIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoExtensionArtefactoIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/estaticos/ChequeoExtensionEstaticosIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.estaticos">ChequeoExtensionEstaticosIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/propiedades/ChequeoExtensionRecursosIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.propiedades">ChequeoExtensionRecursosIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoFicherosTrazaIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoFicherosTrazaIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoLibreriasDuplicadasIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoLibreriasDuplicadasIntegrationTest</a>, <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/artefacto/ChequeoLibreriasNoPermitidasTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos.artefacto">ChequeoLibreriasNoPermitidasTest</a></dd>
</dl>
<hr>
<br>
<pre>public abstract class <span class="typeNameLabel">ChequeosIntegrationTest</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Nested Class Summary table, listing nested classes, and an explanation">
<caption><span>Nested Classes</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class&nbsp;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.TipoFichero.html" title="enum in es.iam.check.analisisDespliegues.integracionChequeos">ChequeosIntegrationTest.TipoFichero</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>org.junit.rules.TemporaryFolder</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#temporaryFolder">temporaryFolder</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#ChequeosIntegrationTest--">ChequeosIntegrationTest</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#configurarArtefacto-java.lang.String-java.lang.String-es.iam.check.analisisDespliegues.integracionChequeos.ChequeosIntegrationTest.TipoFichero-">configurarArtefacto</a></span>(java.lang.String&nbsp;nombre,
                   java.lang.String&nbsp;ruta,
                   <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.TipoFichero.html" title="enum in es.iam.check.analisisDespliegues.integracionChequeos">ChequeosIntegrationTest.TipoFichero</a>&nbsp;tipoFichero)</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArchivo-java.lang.String-">crearArchivo</a></span>(java.lang.String&nbsp;ruta)</code>
<div class="block">Establece el directorio temporal</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoEAR-java.lang.String-">crearArtefactoEAR</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto ear sin ningun tipo de error</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoEAR-java.lang.String-java.lang.String-">crearArtefactoEAR</a></span>(java.lang.String&nbsp;nombre,
                 java.lang.String&nbsp;extension)</code>
<div class="block">Crea un artefacto ear sin ningun tipo de error</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoEARVacio-java.lang.String-">crearArtefactoEARVacio</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoJAR-java.lang.String-">crearArtefactoJAR</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWAR-java.lang.String-">crearArtefactoWAR</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWARConWebXML-java.lang.String-java.io.File-">crearArtefactoWARConWebXML</a></span>(java.lang.String&nbsp;nombre,
                          java.io.File&nbsp;webXml)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWARSinWebXML-java.lang.String-">crearArtefactoWARSinWebXML</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoWARVacio-java.lang.String-">crearArtefactoWARVacio</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearArtefactoZipVacio-java.lang.String-">crearArtefactoZipVacio</a></span>(java.lang.String&nbsp;nombre)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearDirectorio-java.lang.String-">crearDirectorio</a></span>(java.lang.String&nbsp;ruta)</code>
<div class="block">Establece el directorio temporal</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>protected <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#crearFicheroComprimidoVacio-java.lang.String-java.lang.String-">crearFicheroComprimidoVacio</a></span>(java.lang.String&nbsp;nombre,
                           java.lang.String&nbsp;extension)</code>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>org.junit.rules.TemporaryFolder</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#getTemporaryFolder--">getTemporaryFolder</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestArtefacto-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">lanzarTestArtefacto</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</code>&nbsp;</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestArtefacto-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">lanzarTestArtefacto</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                   es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</code>&nbsp;</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestEstaticos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">lanzarTestEstaticos</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</code>&nbsp;</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestEstaticos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">lanzarTestEstaticos</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                   int&nbsp;numeroChequeosIncorrectos,
                   int&nbsp;numeroChequeosCorrectos,
                   int&nbsp;numeroChequeosAviso,
                   es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                   es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</code>&nbsp;</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestRecursos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">lanzarTestRecursos</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                  int&nbsp;numeroChequeosIncorrectos,
                  int&nbsp;numeroChequeosCorrectos,
                  int&nbsp;numeroChequeosAviso,
                  es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</code>&nbsp;</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code>protected java.io.File</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html#lanzarTestRecursos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">lanzarTestRecursos</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                  int&nbsp;numeroChequeosIncorrectos,
                  int&nbsp;numeroChequeosCorrectos,
                  int&nbsp;numeroChequeosAviso,
                  es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                  es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="temporaryFolder">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>temporaryFolder</h4>
<pre>public&nbsp;org.junit.rules.TemporaryFolder temporaryFolder</pre>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="ChequeosIntegrationTest--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>ChequeosIntegrationTest</h4>
<pre>public&nbsp;ChequeosIntegrationTest()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getTemporaryFolder--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTemporaryFolder</h4>
<pre>public&nbsp;org.junit.rules.TemporaryFolder&nbsp;getTemporaryFolder()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearDirectorio-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearDirectorio</h4>
<pre>protected&nbsp;java.io.File&nbsp;crearDirectorio(java.lang.String&nbsp;ruta)</pre>
<div class="block">Establece el directorio temporal</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>ruta</code> - </dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.io.IOException</code></dd>
</dl>
</li>
</ul>
<a name="crearArchivo-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArchivo</h4>
<pre>protected&nbsp;java.io.File&nbsp;crearArchivo(java.lang.String&nbsp;ruta)</pre>
<div class="block">Establece el directorio temporal</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>ruta</code> - </dd>
<dt><span class="throwsLabel">Throws:</span></dt>
<dd><code>java.io.IOException</code></dd>
</dl>
</li>
</ul>
<a name="configurarArtefacto-java.lang.String-java.lang.String-es.iam.check.analisisDespliegues.integracionChequeos.ChequeosIntegrationTest.TipoFichero-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>configurarArtefacto</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;configurarArtefacto(java.lang.String&nbsp;nombre,
                                        java.lang.String&nbsp;ruta,
                                        <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.TipoFichero.html" title="enum in es.iam.check.analisisDespliegues.integracionChequeos">ChequeosIntegrationTest.TipoFichero</a>&nbsp;tipoFichero)</pre>
</li>
</ul>
<a name="crearArtefactoEAR-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoEAR</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoEAR(java.lang.String&nbsp;nombre)</pre>
<div class="block">Crea un artefacto ear sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearArtefactoEAR-java.lang.String-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoEAR</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoEAR(java.lang.String&nbsp;nombre,
                                      java.lang.String&nbsp;extension)</pre>
<div class="block">Crea un artefacto ear sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearArtefactoEARVacio-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoEARVacio</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoEARVacio(java.lang.String&nbsp;nombre)</pre>
</li>
</ul>
<a name="crearArtefactoWAR-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoWAR</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoWAR(java.lang.String&nbsp;nombre)</pre>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearArtefactoWARSinWebXML-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoWARSinWebXML</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoWARSinWebXML(java.lang.String&nbsp;nombre)</pre>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearArtefactoWARConWebXML-java.lang.String-java.io.File-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoWARConWebXML</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoWARConWebXML(java.lang.String&nbsp;nombre,
                                               java.io.File&nbsp;webXml)</pre>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearArtefactoWARVacio-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoWARVacio</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoWARVacio(java.lang.String&nbsp;nombre)</pre>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearArtefactoJAR-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoJAR</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoJAR(java.lang.String&nbsp;nombre)</pre>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearArtefactoZipVacio-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearArtefactoZipVacio</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearArtefactoZipVacio(java.lang.String&nbsp;nombre)</pre>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="crearFicheroComprimidoVacio-java.lang.String-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>crearFicheroComprimidoVacio</h4>
<pre>protected&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;crearFicheroComprimidoVacio(java.lang.String&nbsp;nombre,
                                                java.lang.String&nbsp;extension)</pre>
<div class="block">Crea un artefacto war sin ningun tipo de error</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="lanzarTestArtefacto-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>lanzarTestArtefacto</h4>
<pre>protected&nbsp;java.io.File&nbsp;lanzarTestArtefacto(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                                           int&nbsp;numeroChequeosIncorrectos,
                                           int&nbsp;numeroChequeosCorrectos,
                                           int&nbsp;numeroChequeosAviso,
                                           es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>ruta</code> - </dd>
<dd><code>tipoFichero</code> - </dd>
</dl>
</li>
</ul>
<a name="lanzarTestArtefacto-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>lanzarTestArtefacto</h4>
<pre>protected&nbsp;java.io.File&nbsp;lanzarTestArtefacto(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                                           int&nbsp;numeroChequeosIncorrectos,
                                           int&nbsp;numeroChequeosCorrectos,
                                           int&nbsp;numeroChequeosAviso,
                                           es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                                           es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>ruta</code> - </dd>
<dd><code>tipoFichero</code> - </dd>
</dl>
</li>
</ul>
<a name="lanzarTestRecursos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>lanzarTestRecursos</h4>
<pre>protected&nbsp;java.io.File&nbsp;lanzarTestRecursos(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                                          int&nbsp;numeroChequeosIncorrectos,
                                          int&nbsp;numeroChequeosCorrectos,
                                          int&nbsp;numeroChequeosAviso,
                                          es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>ruta</code> - </dd>
<dd><code>tipoFichero</code> - </dd>
</dl>
</li>
</ul>
<a name="lanzarTestRecursos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>lanzarTestRecursos</h4>
<pre>protected&nbsp;java.io.File&nbsp;lanzarTestRecursos(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                                          int&nbsp;numeroChequeosIncorrectos,
                                          int&nbsp;numeroChequeosCorrectos,
                                          int&nbsp;numeroChequeosAviso,
                                          es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                                          es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>ruta</code> - </dd>
<dd><code>tipoFichero</code> - </dd>
</dl>
</li>
</ul>
<a name="lanzarTestEstaticos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>lanzarTestEstaticos</h4>
<pre>protected&nbsp;java.io.File&nbsp;lanzarTestEstaticos(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                                           int&nbsp;numeroChequeosIncorrectos,
                                           int&nbsp;numeroChequeosCorrectos,
                                           int&nbsp;numeroChequeosAviso,
                                           es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>ruta</code> - </dd>
<dd><code>tipoFichero</code> - </dd>
</dl>
</li>
</ul>
<a name="lanzarTestEstaticos-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-int-int-int-es.iam.check.analisisDespliegues.business.configuracion.TipoServidor-es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>lanzarTestEstaticos</h4>
<pre>protected&nbsp;java.io.File&nbsp;lanzarTestEstaticos(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                                           int&nbsp;numeroChequeosIncorrectos,
                                           int&nbsp;numeroChequeosCorrectos,
                                           int&nbsp;numeroChequeosAviso,
                                           es.iam.check.analisisDespliegues.business.configuracion.TipoServidor&nbsp;tipoServidor,
                                           es.iam.check.analisisDespliegues.business.chequeos.model.TipoNombreChequeos&nbsp;filtro)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>ruta</code> - </dd>
<dd><code>tipoFichero</code> - </dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/ChequeosIntegrationTest.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.TipoFichero.html" title="enum in es.iam.check.analisisDespliegues.integracionChequeos"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html" target="_top">Frames</a></li>
<li><a href="ChequeosIntegrationTest.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li><a href="#nested.class.summary">Nested</a>&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017. All Rights Reserved.</small></p>
</body>
</html>
